Managing MultiPoint Services

MultiPoint™ Services allows multiple users, each with their own independent Windows experience, to simultaneously share one computer. User stations, consisting of a monitor, keyboard, and mouse, are directly connected to the host computer through USB, video cables, or the network.

The information in this section describes many of the tasks that you can perform in MultiPoint Manager and MultiPoint Dashboard, such as how to manage MultiPoint Services stations by using MultiPoint Manager, and how to use MultiPoint Dashboard daily.

Note

The information in this section is also included in the MultiPoint Services Help, which can be opened by clicking the Help icon or F1 on any MultiPoint Manager or MultiPoint Dashboard screen.

In this topic

  • Managing Your MultiPoint Services System

  • Manage Station Hardware

  • Manage System Tasks Using MultiPoint Manager

  • Manage User Stations

  • Manage User Accounts

  • Manage Virtual Desktops

  • Manage User Files

  • Manage User Desktops Using MultiPoint Dashboard

  • Manage MultiPoint Systems Using MultiPoint Dashboard

  • Glossary

See also

  • MultiPoint Services Forum


Enable or Disable Disk Protection

The Disk Protection feature allows you to reset your MultiPoint Services system to a specified state each time you restart the system. Using Disk Protection, users can temporarily make changes to the MultiPoint Services system, and then those changes are discarded when the server is restarted. Examples of changes that will be discarded when the server is restarted include personalizing a user’s profile, saving files, changing settings, or installing applications.

To enable Disk Protection

  1. In MultiPoint Manager, click the Home tab, and then, under computer name Tasks, click Enable Disk Protection.

  2. Review the information, and then click OK.

    After the system restarts, any changes made to the system, including new applications that are installed, will be discarded on each subsequent restart.

To disable Disk Protection

  1. In MultiPoint Manager, click the Home tab, and then, under computer name Tasks, click Disable Disk Protection.

  2. Review the information, and then click OK.

    After the system restarts, any changes made to the system, including applications that are installed on the server, are permanent and will not be discarded the next time the system is restarted.


Privacy and Security Considerations

Because your MultiPoint Services system is, by design, a shared computing environment, you should consider the following privacy and safe computing issues.

Privacy in a MultiPoint Services system

The capabilities of MultiPoint Services to share or keep private user documents may be new to you, other administrative users, MultiPoint Dashboard users, or standard users on your MultiPoint Services system. In MultiPoint Dashboard, administrators who click the Home tab can see screen activity on all active standard user desktops. Standard users are notified when they log on to the MultiPoint Services system, and must accept this monitoring in order to proceed. For more information about how to share content or keep it private, see Manage User Files.

Security in a MultiPoint Services system

As an administrative user of your MultiPoint Services system, become familiar with the security and safe computing capabilities in Windows. These include Windows automatic updating and support for firewalls, virus protection, and spyware and other malware protection.

Shared computing resources, such as a MultiPoint Services system, may be prone to security threats due to the potentially large number of users of the system and the easy access to station hardware devices and wires. A malicious user may attempt to insert a keystroke logger or similar device at a MultiPoint Services station hub. If you see devices attached to any ports on your MultiPoint Services system that you do not recognize, consider it suspect and follow the security escalation guidelines of your organization.

Tip

For more information about how to use safe computing in Windows, search for privacy in Windows Help and Support. For more information about how to use Windows Help and Support, see the Use Windows Server Help topic.

See Also

Manage User Files
Managing Your MultiPoint Services System
Use Windows Server Help
Glossary


Add or Remove Computers

You can add other computers to manage with MultiPoint Manager or remove computers from your MultiPoint Services system. Adding other PCs to MultiPoint Manager allows the MultiPoint Dashboard to orchestrate any user's session when logged on to that PC in the same way it can for MultiPoint stations.

To add or remove servers in MultiPoint

  1. Open MultiPoint Manager in station mode, and then click the Home tab.

  2. Under computer name Tasks, click Add or remove MultiPoint servers. The Add or Remove MultiPoint Servers screen launches and begins discovering other servers on the local network subnet that can be managed with MultiPoint Manager.

  3. Do one of the following:

    • To add a server: In the Available list, click a server that you want to manage with MultiPoint Manager, and then click Add. If the administrator user account and password for the server are different than the account you are currently logged on with, you are prompted to provide the account information.

    • To add a server that is not on the subnet: In the MultiPoint Server name field, type the name of the server you want to add, and then click Manually Add.

    • To remove a server: In the Managed list, click a server that you want to remove from management, and then click Remove.

To add or remove other computers

  1. Open MultiPoint Manager in station mode, and then click the Home tab.

  2. Under Home Tasks, click Add or remove personal computers. The Add or Remove Personal Computers screen launches and begins discovering other computers on the local network subnet that can be managed with MultiPoint Manager.

  3. Do one of the following:

    • To add a computer: In the Available list, click a computer that you want to manage with MultiPoint Manager, and then click Add. When adding a computer, you are prompted to provide the account information.

    • To add a computer that is not on the subnet: In the Personal Computer name field, type the name of the computer you want to add, and then click Manually Add.

    • To remove a computer: In the Managed list, click a computer that you want to remove from management, and then click Remove.

See Also

Manage System Tasks Using MultiPoint Manager
Edit Server Settings


Create a Standard User Account

Create standard user accounts for those users who will regularly access stations, but who will not manage your MultiPoint Services system. Users with standard user accounts can run most applications and save files, but cannot run MultiPoint Manager. To see who has standard user access, in MultiPoint Manager, click the Users tab. Standard user accounts are displayed in the Account Type column as Standard.

If your MultiPoint Services users will store private documents in Windows, each user should log on to the MultiPoint Services system using a unique user name and password.

Note

For more information about issues you, as an administrative user, should consider as you create and manage user accounts, see the User Account Considerations topic.

To create a standard user account

  1. In MultiPoint Manager, click the Users tab.

  2. Under User Tasks, click Add user account. The Add User Account wizard opens.

  3. In the User account field, type a logon name for the user. Typically, the logon user name is the first and last name written together without spaces, or the first initial and last name written together without a space.

  4. In the Full name field, type the name of the user in whatever format you prefer, such as given name, full name, or a nickname.

  5. In the Create password field, type a password for the user. This password should only be known to you and the user, and you should store this information in a secure location. The password can only be changed by an administrative user.

  6. In the Confirm password field, retype the password, and then click Next.

  7. On the level of access page, select Standard user, and then click Next.

  8. MultiPoint Manager will check all of the information and display a message when the account has been set up. When you see the text, A new user account was successfully created, click Finish.

See Also

Use Windows Server Help
Manage User Accounts
Use Windows Server Help


Project a Station to Other Stations

As a MultiPoint Dashboard User, you can project your desktop to a single user’s station or all users’ (non-administrator) stations. This feature is useful when you want to demonstrate a task to a user or set of users.

To project your desktop to a standard user’s station

  1. In MultiPoint Dashboard, click the thumbnail image of the desktop to which you want to project your station.

  2. On the Home tab, click the Your Desktop drop-down menu, and then click Project Your Desktop to Selected Desktop(s).

  3. To end the projection, in MultiPoint Dashboard, click Stop (either on the Projection tab or in the right-hand corner below the ribbon).

To project your desktop to all stations

  1. In MultiPoint Dashboard, on the Home tab, click the Your Desktop drop-down menu, and then click Project Your Desktop to All Desktop(s).

  2. To end the projection, in MultiPoint Dashboard, click Stop (either on the Projection tab or in the right-hand corner below the ribbon).

To project a different desktop to all desktops

  1. In MultiPoint Dashboard, click the thumbnail image of the desktop you want to project to all desktops.

  2. On the Home tab, click the Selected Desktop drop-down menu, and then click Selected Desktop. The selected desktop is displayed on all desktops.

  3. To end the projection, in MultiPoint Dashboard, click Stop (either on the Projection tab or in the right-hand corner below the ribbon).

See Also

Manage User Desktops


Work with Video Devices

Learn how video devices, such as a monitor or projector, function when they are connected to a computer in your MultiPoint Services system or to a MultiPoint Services station.

Working with video monitors

Depending on your MultiPoint Services system hardware, there are two ways to connect a video monitor:

  • For USB hub-based systems, connect the video monitor cable to an open video port on the computer, as shown in the following illustration:

    Image of Video connection to USB hub-based system

  • For multifunction hub-based systems with built-in video support, connect the video monitor cable to the video port on the multifunction hub:

    Image of multifunction hub and video connection

For more information, see the Set Up a Station topic.

Working with video projectors

You can connect a video projector to your MultiPoint Services system when you want to project a large image to be viewed by others; for example, in a lab setting. For both USB hub-based and multifunction hub-based stations, you have two options for connecting a projector to a station:

  • Replace a monitor with a projector and use the projector as the display device for that station, as shown in the following illustration:

    Image of a projector connected to computer

  • Obtain a video splitter device to connect both a projector and monitor to the station’s video port.

    MultiPoint Services will display the same image on both display devices. When not projecting, you can turn the projector off and use just the video monitor.

When using either option, note the following:

  • Connecting a video display may require that you associate the station again so that MultiPoint Services can correctly recognize the new display. Follow the instructions that appear on the station’s video display device.

  • You may need to obtain adapter or converter devices to convert between DVI and VGA plugs.

  • Use of a “Y” splitter cable may decrease video quality on both video devices.

  • When using both a projector and a monitor via a “Y” splitter cable, MultiPoint Services adjusts the screen resolution of both devices to the lowest maximum resolution of either device—most typically the projector.

  • MultiPoint Services does not support extending a single station’s display across multiple monitors.

See Also

Manage Station Hardware
Set Up a Station


View Hardware Status

In MultiPoint Manager, use the Stations tab to view station information, such as:

  • Station name

  • Required hardware to make each station usable (typically, hardware would include a video monitor, station hub, keyboard, and mouse)

  • Additional peripheral hardware devices associated with a station

  • Notification of required hardware that is missing or not working at a station is displayed in the relevant column

  • Names of users who are currently connected to the MultiPoint Services system

Tip

If the stations in your MultiPoint Services system are physically arranged in a way that you intend to keep (for example, around a circular table), you may find it helpful to adhere station name or number labels, such as stickers or cards, to help identify the video monitor or hub of each station. That way, you and other users of the stations can more easily refer to and distinguish stations by their unique identifying name or number.

To view hardware status

  • Open MultiPoint Manager in station mode, and then click the Stations tab.

    Note

    The Stations tab is unavailable when the system is in console mode.

See Also

Manage Station Hardware
Switch Between Modes


Log off or Disconnect User Sessions

MultiPoint Services users can log on and log off of their desktop sessions as they would with any Windows session. Users can also disconnect or suspend their session so that the MultiPoint Services station is not being used, but their session remains active in the MultiPoint Services system’s computer memory.

In addition, administrative users can end a user’s session if the user has stepped away from their MultiPoint Services session or has forgotten to log off of the system.

Logging off or disconnecting a session

The following table describes the different options that you or any user can use to log off, suspend, or end a session.

Action | Effect
Click Start, click Settings, click the user name (top-right corner), and then click Sign out. | The session ends and the station is available for log on by any user.
Click Start, click Settings, click Power, and then click Disconnect. | Your session is disconnected and your session is preserved in computer memory. The station becomes available for log on by the same user or a different user.
Click Start, click Settings, click the user name (top-right corner), and then click Lock | The station is locked and your session is preserved in computer memory.

Suspending or ending a user’s session

The following table describes the different options that you, as an administrative user, can use to disconnect or end a user’s session.

Action | Effect
Suspend: In MultiPoint Manager, use the Stations tab to suspend the user’s session. For more information, see the Suspend and Leave User Session Active topic. | The user’s session ends and is preserved in computer memory. The station becomes available for log on by the same user or a different user. The user can log on to the same station or another station and continue with their work.
End: In MultiPoint Manager, use the Stations tab to end the user’s session. You can also end all user sessions on the Stations tab. For more information, see the End a User Session topic. | The user’s session ends and the station becomes available for log on by any user. The user’s session no longer displays on the Stations tab, and it is not in computer memory.

See Also

Suspend and Leave User Session Active
End a User Session
Manage User Desktops
Log Off User Sessions


Share Files

You can share content with other MultiPoint Services users by storing the content in a public folder in Windows Explorer. All content that is stored in public folders in Windows Explorer in a MultiPoint Services system is accessible to all users on the MultiPoint Services system.

You can also share content by storing it on removable storage devices, as described in the Save and Share Files on a USB Flash Drive topic.

For information about keeping content private, see the Keep Files Private topic.

To share content with other users by using Public folders

  • Share content with other users by storing it in the Public Documents, Public Music, and other public folders in Windows Explorer libraries. For information on how to share content using Public folders, see Share files using the Public folders

You can also share files across multiple computers that are running MultiPoint Services on a network by creating a new folder, and then sharing it.

To share files across multiple computers in a MultiPoint Services network

  1. Right-click on a desktop, and then click New.

  2. Click Folder, and then type a name for the folder.

  3. Double-click the folder to open it.

  4. Click Share with, and then click Specific people ….

  5. Select specific users, or click Everyone.

See Also

Manage User Files
Save and Share Files on a USB Flash Drive
Keep Files Private


Switch Between Modes

MultiPoint Manager includes the following modes to help you perform different types of MultiPoint Services system management:

  • Station mode: By default, the MultiPoint Services system starts in station mode. While in station mode, the MultiPoint Services stations behave as if each station is a separate computer that is running Windows, and multiple users can use the system at the same time. You and your users can share files and perform the work that you must do.

  • Console mode: When the MultiPoint Services system is in console mode, you can install and update software and drivers or perform other maintenance tasks. When the system is in console mode, no stations are available for use by other computer users. Such stations are not displayed in MultiPoint Manager.All monitors directly connected to the server are treated as displays of this computer system.

Note

You can enforce the system starting in Console mode by changing the default in the settings for the server.

To switch from station mode to console mode

  1. Open MultiPoint Manager in station mode, and then click the Home tab.

  2. In the Computer column, click the computer for which you want to change modes.

  3. Under computer name Tasks, click Switch to console mode. The computer restarts and all stations become unavailable.

To switch from console mode to station mode

  1. Open MultiPoint Manager in console mode, and then click the Home tab.

  2. In the Computer column, click the computer for which you want to change modes.

  3. Under computer name Tasks, click Switch to station mode. The computer restarts and all stations become available.

See Also

Manage System Tasks Using MultiPoint Manager


Set up a Station for Automatic Logon

Auto-logon enables each station to be automatically logged on when the computer that is running MultiPoint Services starts, and display the desktop. An administrative user can set this feature for individual stations or for all stations.

To set a station for automatic logon

  1. Open MultiPoint Manager in station mode, and then click the Stations tab.

  2. Click the name of the station you want to automatically log on.

  3. Under Tasks, click Configure station. The Configure Stations page opens.

  4. Select the Auto-logon using the following information checkbox, and then enter a User account name.

  5. Enter the password for the user account, and then re-enter the password to confirm it.

  6. Click OK. The page closes. The account name is displayed in the Auto-logon column in MultiPoint Manager.

See Also

Manage User Stations


Managing Your MultiPoint Services System

MultiPoint Services enables multiple stations to be connected to one computer. A traditional station consists of a station hub or zero client, monitor, keyboard, and mouse. Network-connected Remote Desktop Protocol (RDP) clients are also supported.

The following illustration shows an example layout of a MultiPoint Services system that contains four stations. Such a setup enables multiple users to use the computer at the same time, and to perform independent work or a group activity.

Image of MultiPoint Server system layout

MultiPoint Services includes MultiPoint Manager, which helps you, as an administrative user, to monitor and manage your MultiPoint system, and MultiPoint Dashboard, which provides day-to-day administrative functionality. The topics included in this Help guide describe many of the tasks that you can perform in MultiPoint Manager and MultiPoint Dashboard.

In addition to the information in this Help file, you have access to the Windows Server Help system. For more information about how to use Windows Help and Support, see the Use Windows Server Help topic.

Important

For the most up-to-date information pertaining to this Help file, see the online version (http://go.microsoft.com/fwlink/?LinkId=786484). You can also refer to the MultiPoint Services Forum.

©2016 Microsoft Corporation. All rights reserved.

See Also

Manage User Desktops Using MultiPoint Dashboard
Documentation Conventions
Privacy and Security Considerations
Use Windows Server Help


Create an Administrative User Account

Create administrative user accounts for those individuals who will manage your MultiPoint Services system. To see who has administrative access, in MultiPoint Manager, click the Users tab. Administrative user accounts are displayed in the Account Type column as Administrator. Administrative users have access to all MultiPoint Manager tasks that change desktop and system settings, such as:

  • Creating accounts

  • Adding and removing programs

  • Managing desktops and hardware

  • Ending other user sessions

Administrative users can perform tasks that affect all other users of the MultiPoint Services system, such as install software or change security settings. For this reason, administrative users should have unique user names and passwords that are known only to them.

For more information about issues that you, as an administrative user, should consider as you create and manage user accounts, see the User Account Considerations topic.

Note

You might want to create a standard user account for you to use when you perform tasks on the MultiPoint Services system that are not related to MultiPoint Services system management. You would then only log on to your administrative user account when you need to perform system management tasks.

To create an administrative user account

  1. In MultiPoint Manager, click the Users tab.

  2. Under User Tasks, click Add user account. The Add User Account wizard opens.

  3. In the User account field, type a logon name for the user. Typically, the logon user name is the first and last name written together without spaces, or the first initial and last name written together without a space.

  4. In the Full Name field, type the name of the user in whatever format you prefer, such as given name, full name, or a nickname.

  5. In the Password field, type a password for the user. The password should only be known to you and the user, and you should store this information in a secure location. The password can only be changed by an administrative user.

  6. In the Confirm password field, retype the password, and then click Next.

  7. On the level of access page, select Administrative user, and then click Next.

  8. MultiPoint Services will check all of the information and display a message when the account has been set up. When you see the text, A new user account was successfully created, click Finish.

Tip

You can also create user accounts using Windows user account management functionality. For more information about creating user accounts in Windows, search for create user accounts in Windows Help and Support. For more information about using Windows Help and Support, see the Use Windows Server Help topic.

See Also

User Account Considerations
Manage User Accounts
Use Windows Server Help


Block or Unblock a Station

You can block a user or users from the MultiPoint Services system if you need to get their attention. While users are blocked, their sessions remains active in the MultiPoint Services system’s computer memory until the stations are unblocked. You can customize a message to be displayed for a blocked user.

To block a station

  1. In MultiPoint Dashboard, select the thumbnail image of the station you want to block.

  2. On the Blocking tab, click Block, and then click Block Selected Desktop(s).

To block all stations

In MultiPoint Dashboard, on the Blocking tab, click Block, and then click Block All Desktops.

To unblock a station

  1. In MultiPoint Dashboard, select the thumbnail image of the station you want to unblock.

  2. On the Blocking tab, click Unblock, and then click Unblock Selected Desktop(s).

To unblock all stations

In MultiPoint Dashboard, on the Blocking tab, click Unblock, and then click Unblock All Desktops.

Create a message to display for blocked users

Before you block a user, you may want to create a message to display on the user’s monitor when they are blocked. For example, “Please turn your attention to the speaker.” Station blocked is the default text if you do not create your own message.

To create a message to display for blocked users

  1. In MultiPoint Dashboard, click the Home tab.

  2. Click the Block drop-down menu, and then click Set Message. The Set Message for Blocked Users page opens.

  3. Type the message you want to display on the blocked station(s), and then click OK.

See Also

Manage User Desktops


Manage MultiPoint Systems Using MultiPoint Dashboard

In MultiPoint Dashboard, on the Systems tab, you can do the following:

Restart or shut down selected systems

You can restart or shut down selected MultiPoint Services systems. For information about restarting or shutting down selected systems, see the Restart or Shut Down MultiPoint Systems topic.

Remap selected systems

You can remap selected MultiPoint Services systems. For more information about remapping selected systems, see the Remap Selected MultiPoint Systems topic.

See Also

Restart or Shut Down MultiPoint Systems
Remap Selected MultiPoint Systems


Limit Web Access

In addition to monitoring user activities on individual desktops, you, as an administrative user, can limit user access to specified websites by indicating permissible websites and/or websites to which you want to block user access.

To limit web access on a station

  1. In MultiPoint Dashboard, on the Web Limiting tab, click Configure. The Configure Web Limiting page opens. Sites that the user can access are listed.

  2. Click the thumbnail image of the user station on which you want to limit web access.

  3. Under Selected Item Tasks, click Limit web access on this station. The Configure Web Limiting page opens. Sites that the user can access are listed.

  4. To add an allowed site, type the web address, and then click Add.

    Note

    For example, entering “Contoso.com” allows or blocks sites that are relative to www.contoso.com (for example, www.newpage.contoso.com). Entering “Contoso” will either allow or limit all Contoso-related sites (including contoso.com, contoso.uk, and so forth).

  5. To remove a web address from the list of allowed sites, click the web address you want to remove access to, and then click Remove.

To limit web access on all stations

  1. In MultiPoint Dashboard, on the Web Limiting tab, click the Start drop-down menu, and then click Limit Web Access on All Desktops.

    The Configure Web Limiting page opens. Sites that the user can access are listed. Do one of the following:

  2. To add an allowed site, click Allow only these sites, type the allowed web address, and then click Add.

    To add a site you do not want users to visit, click Disallow only these sites, type the web address you don’t want users to visit, and then click Add.

    Note

    For example, entering “Contoso.com” allows or blocks sites that are relative to www.contoso.com (for example, www.newpage.contoso.com). Entering “Contoso” will either allow or limit all Contoso-related sites (including contoso.com, contoso.uk, and so forth).

  3. To remove a web address from the list of allowed or disallowed sites, select the web address, and then click Remove.

See Also

Manage User Desktops


End a User Session

You should end a user’s session when you have to log the user off from the MultiPoint Services system to return the desktop to its default settings. The user receives a warning that the connection is about to end. You should end a user’s connection when you want to:

  • Restart the MultiPoint Services system computer

  • Shut down the MultiPoint Services system computer

  • Switch modes

  • Log off a user who forgot to log off

To end user sessions

  1. Open MultiPoint Manager in station mode, and then click the Stations tab.

  2. Do one of the following:

    • To end a single user session, in the User column, select the session you want to end, and then, under Tasks, click Log off.

    • To end all user sessions, under Stations Tasks, click Log off all stations.

See Also

Manage User Desktops
Log off or Disconnect User Sessions


Save and Share Files on a USB Flash Drive

In addition to being able to share content using Public folders in Windows Explorer, you can also share content using a USB storage device, such as a USB flash drive or mass storage device (external hard disk). When you attach a USB storage device directly to the host computer or to a USB hub that is not a station hub, that storage device will appear as a removable storage device to all users, standard users and administrative users, across the MultiPoint Services system.

You can also use a removable storage device to save and store private documents in a private folder in Windows Explorer, such as the My Documents folder in the Documents library.

Note

The Dashboard user can block the usage of USB storage. For more information, see Block or Unblock USB Storage.

To share content that is stored directly on a removable storage device

  1. Connect the removable storage device to an open USB port on the host computer or a USB hub that is not a station hub in the MultiPoint Services system.

  2. Instruct users at other stations to navigate to and open the removable storage device drive in Windows Explorer. Likewise, other users can share content with you from their own removable storage devices the same way.

To share content that is stored on a removable storage device by using Public folders

  1. Connect the removable storage device to an open USB port on the host computer or a USB hub that is not a station hub in the MultiPoint Services system.

  2. Copy the content you want to share to a public folder in Windows Explorer, such as Public Documents in the Documents library.

To privately work with content that is stored on a USB storage device

Connect the removable storage device to an open USB port on your station hub.

See Also

Keep Files Private
Share Files
Manage User Files


Block or Unblock USB Storage

You can prevent users for using USB storage on their user stations.

To block USB storage for selected stations

  1. In the MultiPoint Dashboard, click the station you want to block.
  2. Click Block > Block Selected desktop(s).

To block USB Storage for all stations

Open MultiPoint Dashboard, and then from the drop-down menu, select Block Storage on all stations.

To unblock USB Storage for selected stations

Open MultiPoint Dashboard, choose the thumbnail image of the station you want to unblock, and then click Unblock.

See Also

Manage User Desktops


Take Control of a User Session

As a MultiPoint Dashboard User, you can assist another user by remotely accessing his or her desktop using the Take Control feature.

To take control of a user’s desktop

  1. In MultiPoint Dashboard, on the Home tab, click the thumbnail image of the desktop for the user you want to assist.

  2. On the Assist tab, click Take Control. The user’s desktop opens on your desktop, and then you can navigate their desktop using your keyboard and mouse.

  3. When you are finished assisting the user, in MultiPoint Dashboard click Stop.

    Note

    You may need to minimize the user’s desktop to see your MultiPoint Dashboard.

See Also

Manage User Desktops Using MultiPoint Dashboard


View Options for Session Thumbnails in MultiPoint Dashboard

An easy way to monitor user activities on individual desktops is to view thumbnail images of each active desktop on your MultiPoint Services system. By default, images of desktops are displayed in MultiPoint Dashboard on the Home tab.

Using MultiPoint Dashboard, you can do the following:

  1. View a user’s desktop more closely by enlarging its view in the dashboard.

  2. Change the size of the thumbnail images that are displayed in the dashboard. Three sizes are available for view: small, medium, or large. Medium is the default setting.

  3. View all desktops on the MultiPoint Services system, or choose a filtered view that shows active desktops.

To enlarge the view of a selected desktop in MultiPoint Dashboard

  1. Click the Home tab, and then click the desktop you want to enlarge.

  2. On the Home tab, click Enlarge Selected. The user’s desktop opens in the dashboard.

  3. When you are finished with the enlarged view, click Return to Desktops View.

To change the size of desktop thumbnails in MultiPoint Dashboard

  1. Click the Home tab, and then select the desktop thumbnail you want to enlarge.

  2. On the Home tab, click Enlarge Selected. The Change Desktop Size page opens.

  3. Click the size you want (Small, Medium, or Large), and then click OK.

To show all desktops in MultiPoint Dashboard

  1. Click the Home tab, and then click Show in the ribbon under Desktops..

  2. Click All. All desktops are displayed in the dashboard.

  3. To change back to the filtered view, click Show, and then click Filtered View.

Note

Right-click one or more thumbnails to get to additional actions you can take on active or inactive sessions, like Log off Selected Users. See Log Off User Sessions for more information.

See Also

Manage User Desktops Using MultiPoint Dashboard


View User Connection Status

Use the Stations tab to determine the status of a standard or other administrative user’s connection to a MultiPoint Services station.

Status values include the following:

  • Logged on: A user session that is active on a station

  • Suspended: A user session that is suspended, but is still active on the computer. The user’s desktop session is preserved until the user logs on again

  • Logged off: A user who is logged off is not displayed on the Stations tab

To view station status

  • In MultiPoint Manager, in station mode, click the Stations tab.

See Also

Manage User Desktops
Switch Between Modes


Manage Station Hardware

A MultiPoint Services system consists of a single computer and at least one station. Station hardware typically consists of a station hub, mouse, keyboard, and video monitor. Stations are typically physically wired to the computer.

The following illustration shows an example of the layout of a MultiPoint Services system that has four stations. Each station is connected to the MultiPoint Services computer by using a USB hub and multi-monitor video cards. This illustration does not represent stations that are connected by using multifunction hubs.

Tip

To best view this image, maximize the Help window.

Image of MultiPoint Server USB-based system layout

The topics in this section describe how you can view the status of the hardware connected to your MultiPoint Services system, and provide detailed information about the types of USB devices and other peripheral hardware devices that you can use to set up a MultiPoint Services station. The following is a brief description of the topics in this section that can help you select hardware and set up your MultiPoint Services station.

  • View Hardware Status

  • Work with USB Devices

  • Work with Video Devices

  • Set Up a Station

View Hardware Status

In MultiPoint Manager, you can use the Stations tab to view the status of the stations and hardware devices that are connected to the MultiPoint Services computer. For more information about how to view the status of your MultiPoint Services computer and the hardware devices that are connected to it, see the View Hardware Status topic.

Work with USB Devices

When USB devices and other peripheral hardware devices are connected to the MultiPoint Services system, they function differently when they are connected to the MultiPoint Services computer than when they are connected to a MultiPoint Services station. The Work with USB Devices topic describes how different hardware devices might function in these scenarios and provides detailed information about how to work with station hubs.

Work with Video Devices

The Work with Video Devices topic discusses how video devices, such as a monitor or projector, function when they are connected to a computer in your MultiPoint Services system or to a MultiPoint Services station.

Set Up a Station

The Set Up a Station topic describes how to connect peripheral hardware devices to a MultiPoint Services station hub to create a MultiPoint Services station. MultiPoint Services supports two types of station hubs:

  • An externally powered or bus-powered multi-port USB hub that can support a mouse, keyboard, and other USB peripheral devices

  • A multifunction hub that can include an integrated video controller and ports for mouse, keyboard, and audio peripheral devices

Both types of station hubs connect to the computer by way of a USB cable. Procedures in the Set Up a Station topic describe how to connect hardware devices to each type of station hub.

See Also

View Hardware Status
Work with USB Devices
Work with Video Devices
Set Up a Station


Use IM

If it has been enabled in the server settings, MultiPoint Dashboard users and station users can exchange private messages over IM.

To send a chat message from the MultiPoint Dashboard to a user

  1. In MultiPoint Dashboard, click the thumbnail image or images of the user ypu want to send a message.

  2. Click Send in the ribbon - an IM chat window opens.

To dismiss received messages

You dismiss messages by clicking Dismiss in the ribbon.

Note

Users can IM the dashboard user by using the IM icon in the Windows taskbar. It is automatically pinned when IM is enabled in the server settings.


Manage Client Access Licenses

Every station that connects to a MultiPoint Services system, including the computer running MultiPoint Services that is used as a station, must have a valid per-user Remote Desktop client access license (CAL). Add Client Access Licenses opens the RD Licensing manager, where you can manage the CALs as you need for your MultiPoint Services system.

See Also

Manage System Tasks Using MultiPoint Manager


Documentation Conventions

This topic describes document conventions, such as typography and alert conventions, used in this Help file.

Tip

The information in this Help file will help you work with MultiPoint Manager and MultiPoint Dashboard, as well as some Windows features that are especially relevant to a MultiPoint Services system. For more information about getting help and accessing Windows Help and Support, see the Use Windows Server Help topic.

Text conventions

The typography conventions listed in the following table are used throughout MultiPoint Services Help to distinguish elements of the text.

Convention | Use
Interface element | Indicates specific user interface (UI) elements, such as the Home tab.
New term | Indicates a term specific to the use of MultiPoint Services that is defined in the Glossary.
ALL UPPERCASE | Indicates an acronym, key name, or macro name.
Title Case | Indicates dialog box names, column names, user names, computer names, directory names, and folder and file names, except when specifically referring to case-sensitive names.

Reader alert conventions

Reader alerts are used throughout MultiPoint Services Help to notify you of both supplementary and essential information.

Note

Alerts you to supplementary information that is useful to the completion of a task.

Important

Alerts you to supplementary information that is essential to the completion of a task.

Caution

Alerts you that failure to take or avoid a specific action could result in possible data loss.

Warning

Warns you that failure to take or avoid a specific action might result in physical harm to the user or the hardware, or could cause security or privacy issues.

See Also

Managing Your MultiPoint Services System
Use Windows Server Help


Manage User Accounts

This section describes the different types of user accounts, how to create user accounts, and how to manage user accounts. In a MultiPoint Services system, there are two types of user accounts, standard user accounts and administrative user accounts, as described below.

Tip

The User Account Considerations topic provides guidelines that you should consider as you create and manage user accounts.

See Also

User Account Considerations
Create an Administrative User Account
Create a Standard User Account
Update or Delete a User Account
Log off or Disconnect User Sessions


Suspend and Leave User Session Active

You can disconnect or suspend users from the MultiPoint Services system when you do not want to end the users’ sessions. A user can also disconnect the session, rather than you disconnecting the session for them. While a user session is suspended, the session remains active in the MultiPoint Services system’s computer memory until the computer is shut down or restarted. At that time, all suspended sessions are ended and any unsaved work is lost.

To suspend all user sessions

  1. Open MultiPoint Manager in station mode, and then click the Stations tab.

  2. In the Computer column, click name of the computer whose sessions you want to suspend.

  3. Under Stations Tasks, click Suspend all stations.

After a user session has been suspended, the user can log on to the same or another station and continue to work in the original session.

See Also

Manage User Desktops
Log off or Disconnect User Sessions


Remap All Stations

Remapping stations allows you to associate keyboards and mice to monitors. When you remap all stations, the original settings, such as name and auto-logon information, are erased. All local user stations are suspended while the remapping takes place.

To remap all stations

  1. Open MultiPoint Manager in station mode, and then click the Home tab.
  2. Under Tasks, click Remap all stations.
  3. Follow the instructions on the station screens to associate the keyboards to the stations in your system.

See Also

Manage System Tasks Using MultiPoint Manager


Restart or Shut Down MultiPoint Systems

Using MultiPoint Dashboard, you can restart or shut down one MultiPoint Services system or multiple MultiPoint Services systems.

To restart a MultiPoint Services system or multiple systems

  1. In MultiPoint Dashboard, click the Systems tab.

  2. Click the thumbnail image(s) of the server(s) you want to restart, and then, on the Hardware tab, click Restart.

To shut down a MultiPoint Services system or multiple systems

  1. In MultiPoint Dashboard, click the Systems tab.

  2. Click the thumbnail image(s) of the server(s) you want to restart, and then, on the Hardware tab, click Shut Down.


Save Connection Settings to File

Using Remote Desktop, you can connect to a MultiPoint Services system from another computer. If the remote computer supports Remote Desktop Protocol, the connection to the computer can be established automatically.

There are three types of connection files you can create:

  1. MultiPoint Manager connection file: Allows MultiPoint Manager to be run on another computer as a remote application.

  2. MultiPoint Dashboard connection file: Allows MultiPoint Dashboard to be run on another computer as a remote application.

  3. Remote station connection file: Allows another computer to connect to the MultiPoint Services system as a remote station.

To save system connection settings to a file

  1. Open MultiPoint Manager in station mode, and then click the Home tab.

  2. In the Computer column, click the name of the computer for which you want to save the connection settings to a file.

  3. Under computer name Tasks, click Save connections to file. The Save Connection Settings to File page is displayed.

  4. Choose the type of connection file you want to create, and then click OK.

  5. Choose the folder where you want to save the file, edit the File name if preferred, and then click Save.


Keep Files Private

This topic applies to content, such as documents, that you (as an administrative user) and standard users do not want to share with other users in a MultiPoint Services system.

For more information about privacy in MultiPoint Services, see Privacy and Security Considerations.

To keep content private in Windows Explorer

  • To keep your documents and other content private, you should save your work in Windows Explorer in the Documents library in the My Documents folder. The My Documents folder is, by default, a private folder. Note, however, that administrative users have access to private folders in Windows Explorer.

    Caution

    While an external storage device, such as a USB flash drive, is connected to a USB port on the host or on a USB hub that is not a station hub, it is viewable by any standard or administrative user logged onto the MultiPoint Services system. If you have privacy or security concerns about the content stored on an external storage device, connect it only to a station hub on the MultiPoint Services system. For information about how to use USB storage devices, see the Save and Share Files on a USB Flash Drive topic.

See Also

Manage User Files
Save and Share Files on a USB Flash Drive


Work with USB Devices

You can connect devices to either the computer in your MultiPoint Services system or to a MultiPoint station hub. The location where a device is connected, and the type of device, affects whether a device is available to all users on the system, only to individual users, or not available to any users. The following are examples of the different connection types:

  • If you connect a device directly to the computer, such as a printer or USB mass storage device, the device can be accessed by all session users on the MultiPoint Services system. Virtual desktop station users will not be able to access the devices connected directly to the computer.

  • If you connect a device to a station hub, such as a keyboard, mouse, audio device, or mass storage device, the device is available only to the user logged on to that MultiPoint Services station.

  • If you connect certain types of devices to the computer, such as a keyboard or mouse, the devices are not available to any users on the system.

The following table shows a list of devices and how they behave, depending on where they are connected to the system. Information about how to connect station hubs is described in the Working with station hubs, later in this topic. More information about how to connect video monitors to a station is described in the Work with Video Devices topic.

Device | Behavior when it is connected directly to the computer | Behavior when it is connected to a station | Notes
Keyboard | We do not recommend connecting a keyboard directly to the computer. | Accessible only to the station user. | If the keyboard contains a USB port, then the USB hub inside the keyboard may be the station hub. Other USB devices attached to that port are available only to user who is using that keyboard. Some station hubs are equipped with a PS/2 mouse port that is converted into a USB connection inside the hub.
Mouse | We do not recommend connecting a mouse directly to the computer. | Accessible only to the station user. | Some station hubs are equipped with a PS/2 mouse port that is converted into a USB connection inside the hub.
USB hub | See the Working with station hubs section later in this topic. | See the Working with station hubs section later in this topic. |
Video monitor | See the MultiPoint Services Video Devices topic. | See the MultiPoint Services Video Devices topic. |
Audio output devices such as headphones | We do not recommend connecting an audio output device directly to the computer. | Accessible only to the station user. | Some station hubs are equipped with an analog audio port that is converted into a USB audio connection inside the hub.
Audio input devices such as microphones | We do not recommend connecting an audio input device directly to the computer. | Accessible only to the station user. | Some station hubs are equipped with an analog audio port that is converted into a USB audio connection inside the hub.
Printers | Accessible to all users on the system.* | Accessible only to the station user. |
USB mass storage device | Accessible to all users on the system.* | Accessible only to the station user. | These devices include USB flash drives, external hard disk drives, and digital cameras.
Web cameras | Accessible to all users on the system.* | Accessible only to the station user. | Only one user can connect to the camera at a time.

*Devices that are connected to the host computer are not visible to the users who are logged on to virtual desktop stations.

For more information about how to set up a station, see Set Up a Station.

Working with station hubs

There are four scenarios for how a USB hub can be used when it is connected to a MultiPoint Services system. Each of the following scenarios provides different access to the devices that are connected to it, depending on the type of hub and where it is connected to the system.

  • A station hub connected to the computer in your MultiPoint Services system with a keyboard attached can be used to create a MultiPoint Services station. A keyboard and mouse are connected to the station hub using the ports that are available on the hub. A video monitor is connected to a video port on the computer or to a video adapter on the station hub, if available. The keyboard, mouse, and monitor are then associated with a MultiPoint Services station.

  • A USB hub connected to the computer in your MultiPoint Services system with no keyboard attached can be used to connect additional devices to the computer when there are not enough ports on the computer for the required devices. All devices connected to this USB hub are available to all users of the MultiPoint Services system. This is not considered a MultiPoint Services station hub.

  • A powered USB hub connected to the computer in your MultiPoint Services system, also known as an intermediate hub, can be used to connect additional USB hubs that are used to create MultiPoint stations.

  • A USB hub connected to a station hub can be used to connect additional devices to the station hub. Keyboards must be connected directly to the station hub.

For more information about how to set up a MultiPoint Services station, see Set Up a Station.

See Also

Work with Video Devices
Manage Station Hardware
Set Up a Station


Glossary

administrative user

A user who has access to MultiPoint Manager to manage the MultiPoint Services system. See also standard user. For more information about administrative users, see Manage User Accounts.

Administrator

On Windows-based computers, a user account that is a member of the computer’s local Administrators group or a member of a group that is a member of the local Administrators group, such as the Domain Admins group in a Windows domain. This is the first account that is created when you install an operating system on a new workstation, stand-alone server or member server. By default, this account should have the highest level of administrative access to the local computer. A MultiPoint Services administrative user is also a Windows administrator on the computer.

client access license (CAL)

A license that is required for a user to connect to a MultiPoint Services system. For more information, see Remote Desktop Services Client Access Licenses (RDS CALs).

console mode

A state of the MultiPoint Services system in which the administrative user performs system maintenance tasks. In this mode, there are no stations. Switching to this mode ends all MultiPoint Services user sessions. For more information about modes, see Switch Between Modes.

disconnect

To close a desktop, but keep the session in system memory to be accessed for later use from any station. After selecting this action, the station will display a logon prompt for the next user. Unsaved changes are preserved. A user can reconnect to a previously disconnected desktop and continue exactly where they left off. For more information about desktops, see Manage User Stations.

domain

A collection of computers on a network that share a common database and security policy.

log off

To end a session with an opportunity to save any unsaved work. For more information, see Manage User Stations.

log on

To enter a user name and password at a station to start a session. For more information, see Manage User Stations.

multifunction hub

An expansion hub that connects to the computer via a USB port, and enables the connection of a variety of non-USB devices to the hub, including a video monitor. Multifunction hubs are produced by specific hardware manufacturers and may require the installation of a device-specific driver.

The following illustration shows an example of setting up a station with a multifunction hub:

Image of a multifunction hub connection

See also, USB hubs. For more information about how to work with hubs, see the Manage Station Hardware section.

MultiPoint Dashboard User

A user account for individuals who will regularly access stations, and will manage the common daily tasks in MultiPoint Dashboard.

MultiPoint Manager

An application that is used by an administrative user to manage the MultiPoint Services system. This application can be started from the Start screen.

MultiPoint Services system

A collection of hardware and software that consists of one computer that is running MultiPoint Services and at least one MultiPoint Services station.

The following illustration shows one example layout of a MultiPoint Services system:

Image of MultiPoint Server system layout

This illustration shows four stations, but other numbers of stations are supported.

peripheral device

A device such as a printer, keyboard, or mouse that is connected to a station hub or is connected directly to a computer that is running MultiPoint Services. For more information about USB peripheral devices, see the Work with USB Devices topic.

session

A period of time in which the user interacts with the MultiPoint Services system. For more information, see the Suspend and Leave User Session Active topic.

standard user

A user who will regularly access MultiPoint Manager stations, but who will not manage stations. See also administrative user. For more information about users in MultiPoint Manager, see Manage User Accounts.

station

A hardware collection that consists of one monitor, one station hub, and other peripheral devices that are attached to that station hub. For more information about station hardware, see Manage Station Hardware.

station hub

A USB hub that connects peripheral devices to a computer in a MultiPoint Services system. A station hub is a required component of a station.

station mode

A state of the MultiPoint Services system where there are multiple stations available for use by multiple concurrent users. For more information about modes, see Switch Between Modes.

suspend

To close a desktop, but keep the session in system memory to be accessed for later use from any station. After selecting this action, the station will display a logon prompt for the next user. Unsaved changes are preserved. A user can reconnect to a previously disconnected desktop and continue exactly where they left off. For more information about desktops, see Manage User Stations.

USB hubs

A generic multiport USB expansion hub that complies with the universal serial bus (USB) 2.0 or later specifications. Such hubs typically have two, four, or more USB ports that allow for multiple USB devices to be connected to a single USB port on the computer. USB hubs are typically separate devices that may be externally powered or unpowered. Some other devices, such as some keyboards and video monitors, may also incorporate a USB hub into their design. When used as a station hub with MultiPoint Services, we recommend that you use a hub with four or more ports. If you plan to connect USB devices other than a keyboard and mouse to the hub, use an externally powered hub for best performance.

The following illustration shows an example of setting up a station with a USB hub:

Image of MultiPoint Server USB hub connection

See also, multifunction hub. For more information about USB hubs, see the Manage Station Hardware section.

workgroup

A group of computers that are connected on a network and share resources, such as printers and files.

See Also

Managing Your MultiPoint Services System


Edit Server Settings

When you installed MultiPoint Services, you configured settings for your system, including opting in to certain programs. This topic describes the settings you can set for your MultiPoint Services system, and explains how to edit the settings.

About MultiPoint Services settings

The following table describes the different settings that you can change for your MultiPoint Services system.

MultiPoint Services setting | Description
Allow one account to have multiple sessions | Allows a single user account to be simultaneously logged on to multiple stations. This can be useful in cases such as a classroom where every student is using a shared, single account. Using this setting, any changes to the account resources, such as document folders or the desktop, are available to all users who are logged on using the same account.
Allow this computer to be managed remotely | Allows the computer that is running MultiPoint Services to be managed by other MultiPoint servers on your network. If this option is selected, and the managing computer is on the same subnet, this computer appears in the list of available servers to be managed. If this option is selected, and the managing computer is on a different subnet, the managing computer can still manage this computer, but you must specify the IP address of the computer.
Allow monitoring of this computer’s desktops | Allows you to control whether desktops can be monitored on the MultiPoint Services system. If this setting is off (not selected), desktops of stations (both local and remote) that are connected to the computer that is running MultiPoint Services will not display in the Home tab of MultiPoint Manager (including on a different computer if the computer is being remotely managed).
Always start in console mode | Enables the RemoteFX technology, which is designed to allow faster and more efficient Remote Desktop sessions by offloading processing to the CPU and GPU. If you are connecting to MultiPoint Services using a RemoteFX-capable client, you may be able to achieve better performance using this option. The benefits depend on the capabilities of your server and network. For example, this depends in part on whether the time spent doing additional processing to compress the data stream is less than the time that is saved by transmitting less data.
Do not show privacy notification at first user logon | When a user logs on to a MultiPoint station for the first time, a notification displays to advise the user that their station activities may be monitored.
Assign a unique IP to each station | Assigns a unique IP address to each station. By default, MultiPoint Services has one IP address, which is shared with all sessions that are running on the system. This configuration, however, can cause some application compatibility problems. For example, if an application requires a unique IP address, it may not run properly on MultiPoint Services. Selecting this option, also known as IP virtualization, can resolve this problem. IP virtualization is also useful for monitoring active sessions on MultiPoint Services. Some monitoring tools report usage according to the IP address. To enable session monitoring, you can use IP virtualization to assign a unique IP address to each session. Note that if you select this option, each new session receives a unique IP address. Any existing sessions continue to use the shared IP address until they are logged off and logged back on.
Allow IM between MultiPoint Dashboard and a user session on this computer | Enables chat between MultiPoint Manager and user session on this computer. For more information see Use IM.
Allow orchestration of administrator and MultiPoint Dashboard user sessions | When enabled, allows administrators to use the MultiPoint Dashboard for session orchestration. These sessions display as thumbnails.
Allow stations to use GPU hardware rendering | Controls whether stations can use the system's graphics processing unit (GPU).

Editing the computer settings

To edit the computer settings

  1. Open MultiPoint Manager in station mode, and then click the Home tab.

  2. In the Computer column, click the computer name, and then, under the computer name Tasks, click Edit computer settings.

  3. Select or clear the checkboxes for the items you want to change, and then click OK.

See Also

Manage System Tasks Using MultiPoint Manager


Manage User Stations

This section discusses managing the stations that make up the MultiPoint Services system. Managing a MultiPoint Services system includes both managing the hardware and software components of MultiPoint Manager. In a MultiPoint Services system, a desktop is the software user interface presented on the monitor for each user station.

Station status

You can view the following types of status for each desktop on the Stations tab. Status includes:

  • Users who are logged on

  • User sessions that are suspended, but are still active on the computer

  • Which stations are being used and by which user

For more information about viewing desktop status, see the View User Connection Status topic.

Tip

You can assign friendly names to each station, which might help you identify the stations more easily. Use Identify station, which dipslays the station name on the assigned screen.

Different ways to log standard users off of the MultiPoint Services system

As an administrative user, you can log off Windows at any time, which will have no effect on active users in your MultiPoint Services system. Standard users can disconnect their session or log off the MultiPoint Services system too. In the care where disk protection is enabled, if a user is leaving for the day, they should make sure to save their work on the computer or an external storage device so that when the MultiPoint Services system is shut down, the user can still retrieve their saved work another day.

As an administrative user, you might need to end a standard user’s session, rather than having the user log off. You can end a standard user’s session in one of two ways:

  • End the session and log the user off. For more information about ending a user’s session, see the End a User Session topic.

  • Suspend the user to temporarily end the user’s session, but keep the session active in the MultiPoint Services system’s computer memory. The suspended user can then reconnect to the session from the same station or a different station and continue his or her work. For more information about suspending a user’s session, see the Suspend and Leave User Session Active topic.

Set a station to automatically log on

As an administrative user, you can set up one or more stations to automatically log on when the computer that is running MultiPoint Services starts. For more information about automatically logging on, see the Set Up a Station for Automatic Logon topic.

Split a station

Any station monitor that has a resolution greater than 1024x768 can be split into two stations. For more information about splitting a station, see the Split a User Station topic.

See Also

View User Connection Status
Log off or Disconnect User Sessions
Suspend and Leave User Session Active
Set Up a Station for Automatic Logon
End a User Session
Split a User Station


Set Up a Station

A MultiPoint Services station typically consists of a station hub, mouse, keyboard, and video monitor. This topic describes how to connect the hardware devices to the station hub to create a MultiPoint Services station.

The station hub is a hardware device that connects peripheral devices to a computer in a MultiPoint Services system. MultiPoint Services supports two types of station hubs:

  • USB Hub: A generic multiport USB expansion hub that complies with the universal serial bus 2.0 or later specifications. Such hubs typically have two, four, or more USB ports that allow for multiple USB devices to be connected to a single USB port on the computer. USB hubs are commonly separate devices that may be externally powered or bus-powered. When used as a station hub with MultiPoint Services, we recommend that you use a hub with four or more ports.

    Important

    If you plan to connect USB devices other than a keyboard and mouse to the hub, we recommend that you use an externally powered hub for best performance.

  • Multifunction Hub: An expansion hub that connects to the computer via a USB port, and enables the connection of a variety of non-USB devices to the hub, including a video monitor. Multifunction hubs are produced by specific hardware manufacturers and may require the installation of a device-specific driver.

If you want to add a station to your MultiPoint Services system, first make sure that you have enough connection ports available for the station hardware that you want to use. In addition, you must secure the appropriate number of client access licenses (CALs) for your MultiPoint Services system.

Setting up station hardware

The procedures in this section describe how to connect MultiPoint Services station hardware to the different types of station hubs.

To set up a station with a USB hub

  1. Before you can connect a new station, end all user sessions, and then shut down the computer and other powered devices in your MultiPoint Services system.

  2. Connect the new video monitor cable to the video display port on the computer, as shown in the following illustration:

    Image of Video connection to USB hub-based system

  3. Connect the new USB hub to an open USB port on the computer:

    Image of MultiPoint Server USB hub connection

  4. Connect a keyboard and mouse to the USB hub:

    Image of USB hub input device connections

  5. Connect the power cord of the video monitor to a power outlet.

  6. Turn on the computer.

  7. MultiPoint Services starts. Follow the instructions that appear on the new station’s video monitor to associate the devices to the new station.

To set up a station with a multifunction hub

  1. Before you can connect a new station, end all user sessions, and then shut down the computer and other powered devices in your MultiPoint Services system.

  2. Connect the new video monitor cable to the DVI or VGA video display port on the multifunction hub, as shown in the following illustration:

    Image of multifunction hub and video connection

  3. Connect the new multifunction hub to an open USB port on the computer:

    Image of a multifunction hub connection

  4. Connect a keyboard and mouse to the PS2 or USB connectors on the multifunction hub:

    Image of multifunction hub and PS2 connectors

  5. Connect the power cord of the video monitor to a power outlet.

  6. Turn on the computer.

  7. MultiPoint Services starts. If prompted, follow the instructions that appear on the new station’s video monitor to associate the devices to the new station.

See Also

End a User Session
Restart or Shut Down
Manage Station Hardware
Work with USB Devices


Log Off User Sessions

Standard users, MultiPoint Dashboard users, and administrative users can log on and log off of their desktop sessions as they would with any Windows session. In addition, administrative users and MultiPoint Dashboard users can end the user sessions on all of the monitored sessions on the MultiPoint Services system.

To log off a user session or multiple sessions

  1. In MultiPoint Dashboard, click the Home tab.

  2. Do one of the following:

    • To log off a single user session or selected sessions, click the thumbnail image(s) of the session(s) you want to end, and then click the top-left drop-down menu. Click Log Off Users, and then click Log Off Selected Users. You can also see this option by right-clicking the selected thumbnails.

    • To log off all user sessions, click the top-left drop-down menu, click Log Off Users, and then click Log Off All Users.

See Also

Manage User Desktops
Log off or Disconnect User Sessions
Suspend and Leave User Session Active


Manage User Files

Both standard users and administrative users at MultiPoint Services stations can save documents in Windows Explorer libraries and folders. A library is a collection of items, such as files and folders. Common libraries in Windows Explorer include Documents, Music, Pictures, and Videos. When working with libraries, there are two options for storing documents:

  • Store documents privately so that they are accessible only to the user who stored them in a library or folder. Note that administrative users can access privately stored documents of standard users. However, standard users cannot access privately stored documents of administrative users. For more information about keeping content private, see the Keep Files Private topic.

  • Store documents publically so that they are accessible to all users on the MultiPoint Services system. For more information about sharing content with other users, see the Share Files topic.

The Documents library, by default, includes two folders: My Documents (which is private) and Public Documents (which is public). Other document libraries contain similar pairs of private and public folders. All administrative and standard users of a MultiPoint Services system should understand how the Windows Explorer location at which they put documents and other files can affect the privacy or public access of those files.

You can also share content with other users by using a USB storage device such as a USB flash drive or mass storage device (external hard disk). For more information about sharing content with storage devices, see the Save and Share Files on a USB Flash Drive topic.

Tip

For more information about how to use files and folders in Windows Explorer, search for files and folders in Windows Help and Support. For more information about how to use Windows Help and Support, see the Use Windows Server Help topic.

See Also

Keep Files Private
Share Files
Save and Share Files on a USB Flash Drive


Use Windows Server Help

As an administrative user, you manage your MultiPoint Services system using the MultiPoint Manager and MultiPoint Dashboard consoles. This Help file describes many of the tasks that you can perform in MultiPoint Manager and MultiPoint Dashboard. In addition to this material, you have access to the Windows Server Help system.

Windows Help and Support includes detailed instructions about important subjects, such as user privacy and computer security, in addition to the privacy and security information included in this Help file. For example, some topics in Managing MultiPoint Services Help include suggestions to search for specific terms in Windows Server Help. For example:

Tip

For more information about safe computing in Windows, search for privacy in Windows Help and Support. For more information about how to use Windows Help and Support, see the Use Windows Server Help topic.

To search for a term in Windows Server Help

  1. Right-click the Start screen, and then click Search.

  2. Click Help and Support.

  3. In the Search box in Windows Help and Support, type the suggested search term or phrase, and then press ENTER.

    A list of results appears, with the most useful results shown at the top.

  4. Click one of the results to read the topic.

See Also

Managing Your MultiPoint Services System


User Account Considerations

This topic describes issues that you, as an administrative user, should consider as you create and manage user accounts. You manage user accounts in the Users tab in MultiPoint Manager. For more information, see the Manage User Accounts topic.

User account types

A user account is a collection of information that tells MultiPoint Services which files and folders a user can access, what changes they can make to the MultiPoint Services system, and each user’s preferences, such as desktop background. Each person accesses their own user account by using a unique user name and password. MultiPoint Server supports three types of user accounts:

  • Administrative user accounts are for individuals who will use MultiPoint Manager to use and manage the MultiPoint Services system. For more information, see Create an Administrative User Account.

  • Standard user accounts are for individuals who will regularly access stations, but will not manage the system. Typically, you should create standard user accounts for most MultiPoint Services system users. For more information, see Create a Standard User Account.

  • MultiPoint Dashboard user accounts are for individuals who use the MultiPoint Dashboard to manage standard user sessions and can log on from any station. For more information, see Create a MultiPoint Dashboard User Account.

User name and password considerations

Administrative users can perform tasks that affect all other users of the MultiPoint Services system, such as install software or change security settings. For this reason, administrative users should have unique user names and passwords that are known only to them.

One important consideration of user accounts is that each user account is allocated a unique Documents library in Windows Explorer that includes the My Documents folder. If the standard users on your MultiPoint Services system will store private documents in their Documents library in Windows Explorer, they too should log on to the MultiPoint Services system using a unique user name and password known only to them. For more information about storing documents in Windows Explorer, see the Manage User Files topic.

Tip

For stronger system security, all users’ passwords should be strong passwords. A strong password is one that cannot be easily guessed or cracked, is at least eight characters long, does not contain all or part of the user’s account name, and contains at least three of the four following categories of characters: uppercase characters, lowercase characters, numbers, and symbols found on a keyboard (such as !, @, #). For more information about how to create strong passwords in Windows, search for strong passwords in Windows Help and Support. For more information about how to use Windows Help and Support, see the Use Windows Server Help topic.

See Also

Create an Administrative User Account
Create a Standard User Account
Manage User Files
Use Windows Server Help
Manage User Accounts


Manage User Desktops Using MultiPoint Dashboard

In a MultiPoint Services system, a desktop is the software user interface presented on the monitor for each user station. The MultiPoint Dashboard is a tool which helps you manage those desktops.

In MultiPoint Dashboard, on the Home tab, you can do the following:

View desktops

You can view the thumbnail images for each active desktop. For information about viewing thumbnails, see the View Options for Session Thumbnails topic.

Block or unblock stations

You can block and unblock stations. You can also customize a message to display on blocked stations. For more information about blocking or unblocking stations, or creating a message to display on blocked stations, see the Block or Unblock a Station topic.

Limit web use

You can configure which websites users can visit. For information about setting websites, see the Limit Web Access topic.

Block or unblock USB storage

You can block and unblock USB storage either per station or for all station. When storage is blocked, users cannot use any USB storage devices on their stations. See the Block or Unblock USB Storage topic.

Project a station to another station

You can project your station to another station or stations. You can also project a different selected station to all other stations. For information about projecting a station, see the Project a Station to Other Stations topic.

Launch or close applications on a station

You can launch or close applications on a station. For information about launching or closing applications, see the Launch or Close Applications on a Station topic.

Use IM

You can chat with selected users. The chat message is only visible to the Dashboard user and the user of the selected session. See Use IM for more information.

Change the size of thumbnail images

You can change the size of the thumbnails that display in MultiPoint Dashboard. For information about changing the thumbnail size, see View Options for Session Thumbnails.

Show all stations

You can view all of the stations that are connected to your system, including stations that are not active. For information about viewing all stations, see the Show All Stations topic.

Search and sort thumbnails

You can define the order and grouping of thumbnails in the dashboard. Use search to filter the thumbnails.

Log off all monitored stations

You can log off all of the monitored stations on your MultiPoint Services system. For information about logging off monitored stations, see the Log Off User Sessions topic.


Create a MultiPoint Dashboard User Account

Create MultiPoint Dashboard user accounts for those users who will regularly access stations, but who will not manage your MultiPoint Services system. Users with MultiPoint Dashboard user accounts can run most applications and save files, but cannot run MultiPoint Manager. To see who has MultiPoint Dashboard user access, in MultiPoint Manager, click the Users tab. MultiPoint Dashboard user accounts are displayed in the Account Type column as MultiPoint Dashboard User.

If your MultiPoint Services users will store private documents in Windows, each user should log on to the MultiPoint Services system using a unique user name and password.

Note

For more information about issues you, as an administrative user, should consider as you create and manage user accounts, see the User Account Considerations topic.

To create a MultiPoint Dashboard user account

  1. In MultiPoint Manager, click the Users tab.

  2. Under User Tasks, click Add user account. The Add User Account wizard opens.

  3. In the User account field, type a logon name for the user.

  4. In the Full name field, type the name of the user in whatever format you prefer, such as given name, full name, or a nickname.

  5. In the Create password field, type a password for the user. This password should only be known to you and the user, and you should store this information in a secure location. The password can only be changed by an administrative user.

  6. In the Confirm password field, retype the password, and then click Next.

  7. On the level of access page, select MultiPoint Dashboard user, and then click Next.

  8. MultiPoint Manager will check all of the information and display a message when the account has been set up. When you see the text, A new user account was successfully created, click Finish.

See Also

User Account Considerations


Manage System Tasks Using MultiPoint Manager

In MultiPoint Manager, you can use the Home tab to perform MultiPoint Services tasks and check the state of the system. Tasks that you can perform on the Home tab include:

  • Editing the settings you selected when you installed MultiPoint Services, as described in the Edit Server Settings topic.

  • Restarting or shutting down the computer, including user sessions, as described in the Restart or Shut Down topic.

  • Switching modes to perform various administrative tasks, as described in the Switch Between Modes topic.

  • Enabling or disabling disk protection, as described in the Enable or Disable Disk Protection topic.

  • Remapping all stations, as described in the Remap All Stations topic.

  • Adding or removing computers, as described in the Add or Remove Computers topic.

  • Getting help or support. For more information about how to use Windows Help and Support, see the Use Windows Server Help topic.

See Also

Edit Server Settings
Restart or Shut Down
Switch Between Modes
Enable or Disable Disk Protection
Remap All Stations
Add or Remove Computers


Launch or Close Applications on a Station

As MultiPoint Dashboard User, you can open or close an application on a user’s desktop, selected desktops, or all desktops.

To launch an application on a user station

  1. In MultiPoint Dashboard, click the thumbnail image of the user desktop on which you want to launch the application, and then click the drop–down menu for Launch in the ribbon under Applications.

  2. Click Launch an Application on Selected Desktops. The Launch Application page opens.

  3. Click the application you want to open, or in Enter an application, folder, document, or Internet resource to open, type the name of the resource you want to open, and then click OK.

To launch an application on all user stations

  1. In MultiPoint Dashboard, click the drop–down menu for Launch (in the ribbon under Applications).

  2. Click Launch an Application on All Desktops. The Launch Application page opens.

  3. Click the application you want to open, or in Enter an application, folder, document, or Internet resource to open, type the name of the resource you want to open, and then click OK.

To close an application on a user station

  1. In MultiPoint Dashboard, click the thumbnail image of the desktop on which you want to close an application.

  2. Click Close in the ribbon under Applications to open the Close Application page.

  3. Select the name of the application, folder, document, or Internet resource you want to close, and then click Close Application.

See Also

Manage User Desktops


Split a User Station

Any MultiPoint Services station monitor that has a resolution greater than 1024x768 can be split into two stations using the Split station task on the Stations tab. The desktop that is present on the monitor at the time that the split occurs moves to the left half of the monitor, and a new station is created on the right half of the same monitor. The new station must be mapped to a keyboard, mouse, and USB hub to complete its creation. After a station is split, a user can log on to the left station while another user logs on to the right station.

Benefits of using a split-screen station may include:

  • Reducing cost and space by accommodating more students on a MultiPoint Services system

  • Allowing two students to collaborate together, side-by-side on a project

  • Allowing a teacher to demonstrate a procedure on one station while a student follows along on the other station

Splitting a station

Note

When you split a station, the active session on the station is suspended. The user must log on to the station again to resume work after the split has occurred.

To split a station

  1. In MultiPoint Manager, in station mode, click the Stations tab.

  2. In the Station column, click the name of the station you want to split.

  3. Under Stations Tasks, click Split station.

To return a split station to a single station

  1. In MultiPoint Manager, in station mode, click the Stations tab.

  2. In the Station column, click the name of the station for which you want to end a split.

  3. Under Stations Tasks, click Unsplit station.

See Also

Manage User Stations


Update or Delete a User Account

If you are logged on as an administrative user on the MultiPoint Services system, you can modify any user account, including changing the level of access for an account, changing a full name and password, or deleting an account.

To modify a user account

  1. Open MultiPoint Manager in station mode, and then click the Users tab.

  2. In the User column, click the account that you want to modify.

  3. Under user name Tasks, click the appropriate task.

    Selected Item Task | Description
    Change full name | Allows you to change the full name for the account.
    Change password | Allows you to change the password for this account on to the MultiPoint Services system.
    Change level of access | Allows you to change the account type to either administrative user or standard user.
    Delete user account | Removes the user account from the MultiPoint Services system.

See Also

Create an Administrative User Account
Create a Standard User Account
Use Windows Server Help
Manage User Accounts


Remap Selected MultiPoint Systems

Remapping stations in MultiPoint Dashboard allows you to associate keyboards and mice to monitors. Local user stations are suspended while a MultiPoint Services system is remapped.

Caution

Remapping is commonly used for troubleshooting purposes. Station settings, such as name and auto-logon information, are erased during the remapping process.

To remap a MultiPoint Services system

  1. In MultiPoint Services, click the Systems tab.

  2. Click the thumbnail image of the server you want to remap, and then, on the Hardware tab, click Remap Selected System.


Manage Virtual Desktops

Single computer VDI allows you to configure each local MultiPoint Services station to connect to a Windows 10 Enterprise guest operating system running in a Hyper-V virtual machine (VM) on the same MultiPoint Services computer as the station. These virtual desktop stations can be customized with application which cannot be installed on a Windows server version.

To enable the virtual desktop feature

  1. Open MultiPoint Manager, and then click the Virtual Desktops tab.

  2. Under VDI Tasks, click Create virtual desktop, and then browse your Windows 10 Enterprise .iso or VHD.

    The system is restarted, which could take several minutes.

To create a virtual desktop template

  1. Open MultiPoint Manager, and then click the Virtual Desktops tab.

  2. Under VDI Tasks, click Create virtual desktop, and then browse to your Windows 10 Enterprise .iso or VHD.

    If using the DVD, the program automatically finds the Windows 10 Enterprise .wim file. Otherwise, click Browse, and then navigate to the Windows 10 Enterprise .iso or VHD.

    Modify the prefix if desired. It will default to the host computer name.

    Note

    The prefix is used to name the template and the virtual desktop stations. The template is named prefix -t. The virtual desktop stations will be named prefix -n, where n is the station ID.

  3. Enter a name and password for the local administrator account that will be used to log on to all virtual station desktops that are created from the template, and then click OK.

    The template creation takes several minutes to complete.

    Next, learn how to customize the virtual desk template.

    Note

    If the MultiPoint server is domain-joined, the dialog populates an additional field which allows you to say whether the virtual machines that were created from the template should be joined to a domain.

Import a virtual desktop template

In the case where you have created a virtual desktop template on another MultiPoint server, you can import that template using the following steps.

To import a virtual desktop template

  1. Open MultiPoint Manager, and then click the Virtual Desktops tab.

  2. Under the VDI tasks, click Import Virtual desktop template.

  3. Locate the template and define path and prefix for the imported template.

Customize the virtual desktop template

After you have created the virtual desktop template, you can customize it with applications, software updates and configure system settings.

To customize the virtual desktop template

  1. Open MultiPoint Manager, and then click the Virtual Desktops tab.
  2. Choose the virtual desktop template, and then click Customize virtual desktop template.
    The template opens in a separate window, and additional instructions are presented that highlight the most important steps for customizing the virtual template. Carefully review those instructions.

To create virtual desktop stations

  1. Open MultiPoint Manager in station mode, and then click the Virtual Desktops tab.

    Note

    If the MultiPoint Services system is not running in station mode, restart it before completing this procedure.

  2. Select the virtual desktop template in the left-hand pane. It is named <prefix –t>.

  3. Under template Tasks, click Create virtual desktop stations, and then click OK.

    The virtual desktop station creation process takes several minutes.

    Note

    If any of the local stations are currently connected to a session-based virtual desktop, you must log off of those stations in order for them to connect to one of the newly created virtual desktop stations.

Validate the newly created customized virtual station desktops

You can validate your customized virtual station desktops by logging on to one or more of the virtual desktop stations using either a local administrator account or a domain account, and then verify that the new VM-based virtual desktops are working properly.

Disable Virtual Desktops

When disabling virtual desktops the Hyper-V feature will be turned off. All users will be logged off and the system will be restarted. All virtual stations are assigned to MultiPoint local sessions after restart of the system.

To disable a virtual desktop

  1. Open MultiPoint Manager in station mode, and then click the Virtual Desktops tab.

  2. Under the VDI Tasks click Disable virtual desktops.


Restart or Shut Down

You might have to restart the host computer and all of the stations in your MultiPoint Services system if instructed after you install hardware, software, and software updates. If you have added new hardware devices to a station, you might also want to associate the hardware devices to that station. For more information about how to associate stations, see the Switch Between Modes topic.

To turn off your MultiPoint Services system’s computer safely, the computer must perform a shutdown process that closes any open programs, shuts down Windows, and turns off your computer and its associated stations. Do not just unplug or press the Power button to turn off your computer. You should shut down your computer at the end of the day and when you must install new hardware enclosed in the computer case. If you add other hardware to the system, you may also need to shut down or restart the server.

Note

Before you restart or shut down the computer that is running MultiPoint Services, all user sessions must have ended.

To restart the computer

  1. End all user sessions. For more information about ending user sessions, see the End a User Session topic.

  2. In MultiPoint Manager, click the Home tab, and then click Restart the computer.

To shut down the computer

  1. End all user sessions. For more information about ending user sessions, see the End a User Session topic.

  2. In MultiPoint Manager, click the Home tab, and then click Shut down the computer.

See Also

End a User Session
Manage System Tasks Using MultiPoint Manager
Switch Between Modes
Log off or Disconnect User Sessions